

/*新闻列表*/
#news-list{
    padding:20px 15%;
}
#news-list .list{
    margin:30px 0;
    align-items: flex-start;
    width:100%;
}
.list .time{
    color:#666;
    font-size:24px;
    text-align: center;
    width:130px;
    margin-right:50px;
}
.list .time .d{
    font-size:60px;
    font-weight:600;
    margin-top:5px;
}

/*右边*/
.text-box{
    align-items: flex-start;
}
.text-box .rights{
    margin-left:50px;
    font-size:18px;
    color:#3C3C3C;
    line-height:1.5em;
}
.rights .t1{
    color:#000;
    font-size:28px;
    /*width:100%;*/
    font-weight:600;
    line-height:1.5em;
}
.rights .t2{
    margin:30px 0;
}

.rights .t5{
    margin-top:30px;
}